@charset "utf-8";
/*=========================================*/
/* text要素 */
/*=========================================*/


/* main_text */

.text10 {font-size: 10px; line-height: 140%; color: #726d40;
}

.text11 {font-size: 11px; line-height: 140%; color: #726d40;
}

.text12 {font-size: 12px; line-height: 140%; color: #726d40;
}

.text14 {font-size: 14px; line-height: 140%; color: #726d40;
}

.text18 {font-size: 18px; line-height: 140%; color: #726d40;
}

.text16 {font-size: 16px; line-height: 140%; color: #726d40;
}

.text22 {font-size: 22px; line-height: 140%; color: #726d40;
}

.text10_b {font-size: 10px; line-height: 140%; color: #726d40; font-weight: bold;
}

.text12_b {font-size: 12px; line-height: 140%; color: #726d40; font-weight: bold;
}

.text14_b {font-size: 14px; line-height: 140%; color: #726d40; font-weight: bold;
}

.text16_b {font-size: 16px; line-height: 140%; color: #726d40; font-weight: bold;
}

.text18_b{font-size: 18px; line-height: 140%; color: #726d40; font-weight: bold;
}

.text18_b {font-size: 18px; line-height: 140%; color: #726d40; font-weight: bold;
}

.text20_b {font-size: 20px; line-height: 140%; color: #726d40; font-weight: bold;
}

/* text_white */

.text10white {font-size: 10px; line-height: 140%; color: #ffffff;
}

.text12white {font-size: 12px; line-height: 140%; color: #ffffff;
}

.text14white {font-size: 14px; line-height: 140%; color: #ffffff;
}

.text18white {font-size: 18px; line-height: 140%; color: #ffffff;
}

.text22white {font-size: 22px; line-height: 140%; color: #ffffff;
}

.text10white_b {font-size: 10px; line-height: 140%; color: #ffffff; font-weight: bold;
}

.text12white_b {font-size: 12px; line-height: 140%; color: #ffffff; font-weight: bold;
}

.text14white_b {font-size: 14px; line-height: 140%; color: #ffffff; font-weight: bold;
}

.text16white_b {font-size: 16px; line-height: 140%; color: #ffffff; font-weight: bold;
}

.text20white_b {font-size: 20px; line-height: 140%; color: #ffffff; font-weight: bold;
}


.text32white_b {font-size: 32px; line-height: 140%; color: #ffffff; font-weight: bold;
}


.text40white_b {font-size: 40px; line-height: 140%; color: #ffffff; font-weight: bold;
}


/* text_gray */
.text10gray {font-size: 10px; line-height: 140%; color: #7b7c7d;
}

.text12gray {font-size: 12px; line-height: 140%; color: #7b7c7d;
}

.text14gray {font-size: 14px; line-height: 140%; color: #7b7c7d;
}

.text14gray_b {font-size: 14px; line-height: 140%; color: #7b7c7d; font-weight: bold;
}

/* text_red */

.text10red {font-size: 10px; line-height: 140%; color: #8b0000;
}

.text12red {font-size: 12px; line-height: 140%; color: #8b0000;
}

.text14red {font-size: 14px; line-height: 140%; color: #8b0000;
}

.text10red_b {font-size: 10px; line-height: 140%; color: #8b0000; font-weight: bold;
}

.text12red_b {font-size: 12px; line-height: 140%; color: #8b0000; font-weight: bold;
}

.text14red_b {font-size: 14px; line-height: 140%; color: #8b0000; font-weight: bold;
}


/* text_blue */

.text10blue {font-size: 10px; line-height: 140%; color: #7a99cf;
}

.text12blue {font-size: 12px; line-height: 140%; color: #7a99cf;
}

.text14blue {font-size: 14px; line-height: 140%; color: #7a99cf;
}

.text10blue_b {font-size: 10px; line-height: 140%; color: #7a99cf; font-weight: bold;
}

.text12blue_b {font-size: 12px; line-height: 140%; color: #7a99cf; font-weight: bold;
}

.text14blue_b {font-size: 14px; line-height: 140%; color: #7a99cf; font-weight: bold;
}

.text16blue_b {font-size: 16px; line-height: 140%; color: #7a99cf; font-weight: bold;
}


/* text_green */

.text10green {font-size: 10px; line-height: 140%; color: #65ab31;
}

.text12green {font-size: 12px; line-height: 140%; color: #65ab31;
}

.text14green {font-size: 14px; line-height: 140%; color: #65ab31;
}

text10green_b {font-size: 10px; line-height: 140%; color: #65ab31; font-weight: bold;
}

.text12green_b {font-size: 12px; line-height: 140%; color: #65ab31; font-weight: bold;
}

.text14green_b {font-size: 14px; line-height: 140%; color: #65ab31; font-weight: bold;
}


.text16green_b {font-size: 16px; line-height: 140%; color: #65ab31; font-weight: bold;
}

.text18green_b {font-size: 18px; line-height: 140%; color: #65ab31; font-weight: bold;
}

.text16green_b2 {font-size: 16px; line-height: 140%; color: #65ab31; font-weight: bold;
}

.text18green_b2 {font-size: 18px; line-height: 140%; color: #65ab31; font-weight: bold;
}

.text18green {font-size: 18px; line-height: 140%; color: #0d7131;  font-weight: bold;
}

.text20green_b {font-size: 20px; line-height: 140%; color: #65ab31; font-weight: bold;
}
.text14green_b {font-size: 14px; line-height: 140%; color: #65ab31; font-weight: bold;
}

.text24green_b {font-size: 24px; line-height: 140%; color: #65ab31; font-weight: bold;
}


.text22green_b {font-size: 22px; line-height: 140%; color: #65ab31; font-weight: bold;
}

.text20green_b2 {font-size: 20px; line-height: 140%; color: #65ab31; font-weight: bold;
}



/* text_orange */

.text10orange {font-size: 10px; line-height: 140%; color: #fa762d;
}

.text12orange {font-size: 12px; line-height: 140%; color: #fa762d;
}

.text14orange {font-size: 14px; line-height: 140%; color: #fa762d;
}

.text10orange_b {font-size: 10px; line-height: 140%; color: #fa762d; font-weight: bold;
}

.text12orange_b {font-size: 12px; line-height: 140%; color: #fa762d; font-weight: bold;
}

.text16orange_b {font-size: 16px; line-height: 140%; color: #fa762d; font-weight: bold;
}

.text20orange_b {font-size: 20px; line-height: 140%; color: #fa762d; font-weight: bold;
}


/* text_pink */

.text10pink {font-size: 10px; line-height: 140%; color: #f95186;
}

.text12pink {font-size: 12px; line-height: 140%; color: #f95186;
}

.text14pink {font-size: 14px; line-height: 140%; color: #f95186;
}

.text10pink_b {font-size: 10px; line-height: 140%; color: #f95186; font-weight: bold;
}

.text12pink_b {font-size: 12px; line-height: 140%; color: #f95186; font-weight: bold;
}

.text14pink_b {font-size: 14px; line-height: 140%; color: #f95186; font-weight: bold;
}


/* text_puaple */

.text10puaple {font-size: 10px; line-height: 140%; color: #915c80;
}

.text12puaple {font-size: 12px; line-height: 140%; color: #915c80;
}

.text14puaple {font-size: 14px; line-height: 140%; color: #915c80;
}

.text10puaple_b {font-size: 10px; line-height: 140%; color: #915c80; font-weight: bold;
}

.text12puaple_b {font-size: 12px; line-height: 140%; color: #915c80; font-weight: bold;
}

.text14puaple_b {font-size: 14px; line-height: 140%; color: #915c80; font-weight: bold;
}

.text16puaple_b {font-size: 16px; line-height: 140%; color: #915c80; font-weight: bold;
}

/* text_black */

.text10black {font-size: 10px; line-height: 140%; color: #000000;
}


.text12black_b {font-size: 12px; line-height: 140%; color: #000000; font-weight: bold;
}

.text14black_b {font-size: 14px; line-height: 140%; color: #000000; font-weight: bold;
}

.text18black_b {font-size: 18px; line-height: 140%; color: #000000; font-weight: bold;
}

.text14black_b_min {font-size: 14px; line-height: 1.4; color: #000000; font-weight: bold; font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "平成明朝", serif;
}

.text18black_b_min {font-size: 18px; line-height: 1.4; color: #000000; font-weight: bold; font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "平成明朝", serif;
}


.text18blue_b {font-size: 18px; line-height: 140%; color: #1c3092; font-weight: bold;
}

.text16red_min {font-size: 16px; line-height: 1.4; color: #bd0008; font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "平成明朝", serif;
}

.text26red_min {font-size: 26px; line-height: 1.4; color: #bd0008; font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "平成明朝", serif;
}
